Manual do PHP
Anterior |  | Próxima

# apc_delete

(PECL)

apc_delete -- Remove uma variável guardado no cache.

## Descrição

bool apc_delete ( string key )

## Parâmetros

`key`

  A `key` usada para guardad o valor (com apc_store()).

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Exemplos

Exemplo 1. Um exemplo de apc_delete()
`<?php $bar = 'BAR'; apc_store('foo', $bar); apc_delete('foo'); // Isso é obviamente inútil dessa forma ?>`

## Veja também

apc_store()
apc_fetch()

Anterior | Principal | Próxima
apc_define_constants | Acima | apc_fetch